DELETE FROM T_WF_NODETEMPLATE_L WHERE FPKID = '4=H4LZGR5SCC';
INSERT INTO T_WF_NODETEMPLATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1382609952396293120,'4=H4LZGR5SCC','zh_CN','合同拟定');
DELETE FROM T_WF_NODETEMPLATE_L WHERE FPKID = '4=H4OWHCPYDI';
INSERT INTO T_WF_NODETEMPLATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1382612703767443456,'4=H4OWHCPYDI','zh_CN','账号开通');
DELETE FROM T_WF_NODETEMPLATE_L WHERE FPKID = '4=H4Q6MP1WFI';
INSERT INTO T_WF_NODETEMPLATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1382613048941885440,'4=H4Q6MP1WFI','zh_CN','设备发放');
DELETE FROM T_WF_NODETEMPLATE_L WHERE FPKID = '4=H4R77C1CSW';
INSERT INTO T_WF_NODETEMPLATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1382612415526483968,'4=H4R77C1CSW','zh_CN','工卡制作');
DELETE FROM T_WF_NODETEMPLATE_L WHERE FPKID = '4=H4SHZER88S';
INSERT INTO T_WF_NODETEMPLATE_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1382610201009468416,'4=H4SHZER88S','zh_CN','权限开通');